#searchForm { /* The search form. */ padding: 0px; margin: 0px; position: relative; display: inline; }
fieldset { border: none }
#searchInputContainer { /* This div contains the transparent search box */ width: 180px; height: 20px; background: url("http://www.eduteka.org/images/searchBox.png") no-repeat; }
#s { /* The search text box. */ border: none; color: #000000; background: url("http://www.eduteka.org/images/searchBox.png") no-repeat; font-family: Arial,Helvetica,sans-serif; font-size: 13px; color: #333333; font-weight: bold; height: 20px; line-height: 16px; margin-right: 10px; outline: medium none; padding: 0 0 0 24px; width: 157px; }
/* The UL that contains the search type icons */
.icons { list-style: none; margin: 10px 0 0 335px; height: 19px; position: relative; }
    .icons li { background: url("http://www.eduteka.org/images/icons.png") no-repeat; float: left; height: 19px; text-indent: -9999px; cursor: pointer; margin-right: 5px; }
/* Styling each icon */
li.web { width: 15px }
li.web.active, li.web:hover { background-position: left bottom }
li.images { width: 22px; background-position: -18px 0; }
li.images.active, li.images:hover { background-position: -18px bottom }
li.news { width: 14px; background-position: -44px 0; }
li.news.active, li.news:hover { background-position: -44px bottom }
li.videos { width: 17px; background-position: right 0; }
li.videos.active, li.videos:hover { background-position: right bottom }
span.arrow { /* The little arrow that moves below the icons */ width: 11px; height: 6px; margin: 21px 0 0 5px; position: absolute; background: url('http://www.eduteka.org/images/arrow.png') no-repeat; left: 0; }
/* The submit button */
#submitButton { background: url('http://www.eduteka.org/images/buttons.png') no-repeat; width: 56px; height: 25px; text-indent: -9999px; overflow: hidden; text-transform: uppercase; border: none; cursor: pointer; margin-top: 4px; display: none; }
#submitButton:hover { background-position: left bottom }
/* The Search tutorialzine.com / Search the Web radio buttons */
#searchInContainer { float: left; width: 0px; height: 0px; display: none; width: 0px; height: 0px; }
label { color: #000000; cursor: pointer; font-size: 11px; position: relative; right: -2px; top: -2px; margin-right: 10px; white-space: nowrap; /*float: left;*/ }
input[type=radio] { cursor: pointer; /*float: left;*/ }
/* Styling the search results */
.pageContainer { /* Holds each page with search results. Has an inset bottom border. */ border-bottom: 1px solid #5e7481; margin: 20px 0 50px 0; }
p.notFound { text-align: center; padding: 0 0 40px; }
/* Web & news results */
.webResult { margin-bottom: 30px }
    .webResult h2 { background-color: #EFEFEF; font-size: 14px; font-weight: bold; padding: 3px 10px; color: #000000; /* Applying CSS3 rounded corners */ -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
        .webResult h2 b { color: #000 }
        .webResult h2 a { color: #000; border: none; }
    .webResult p { line-height: 17px; padding: 10px 0 5px 20px; }
        .webResult p b { color: #000 }
    .webResult > a { margin-left: 20px }
/* Image & video search results */
.imageResult { float: left; height: 180px; margin: 0 0 20px 40px; text-align: center; width: 152px; overflow: hidden; }
    .imageResult img { display: block; border: none; }
    .imageResult a.pic { border: 1px solid #fff; outline: 1px solid #777; display: block; margin: 0 auto 15px; }
/* The show more button */
#more { width: 83px; height: 24px; background: url('http://www.eduteka.org/images/more.png') no-repeat; cursor: pointer; margin: 40px auto; }
#more:hover { background-position: left bottom }
.clear { clear: both }